curl -L -X POST 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/unarchive' \
-H 'Authorization: Bearer TOKEN' \
{
"group": {
"name": "default",
"version": "v0.23.7",
"uuid": "0a28102d-6906-11ee-8553-eaa7715aeaf2",
"locations": [
"aws-us-east-1"
],
"primary": "us-east-1",
"delete_protection": false
}
}{
"error": "group not found"
}Groups
Unarchive Group
Unarchive a group that has been archived due to inactivity.
POST
/
v1
/
organizations
/
{organizationSlug}
/
groups
/
{groupName}
/
unarchive
curl -L -X POST 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/unarchive' \
-H 'Authorization: Bearer TOKEN' \
{
"group": {
"name": "default",
"version": "v0.23.7",
"uuid": "0a28102d-6906-11ee-8553-eaa7715aeaf2",
"locations": [
"aws-us-east-1"
],
"primary": "us-east-1",
"delete_protection": false
}
}{
"error": "group not found"
}Databases get archived after 10 days of inactivity for users on a free plan. You can unarchive inactive groups using the API.
curl -L -X POST 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/unarchive' \
-H 'Authorization: Bearer TOKEN' \
Authorizations
Path Parameters
Was this page helpful?